#carousel {
	margin: 0 auto;
}

#carousel .slide {
	float: left;
	width: 333px;
	padding: 5px 0 5px 13px;
	margin: 0 2px;
}

#carousel .slide img {
	border: 0 none;
}

#carousel-next, #carousel-prev {
	width: 32px;
	height: 32px;
	background: url(../images/controls.png) no-repeat scroll 0 -32px transparent;
	display: block;
	position: absolute;
	top: 50%;
	z-index: 100;
	text-indent: -9999px;
	margin-top: -16px;
	/* outline: 0 none; */
}

#carousel-next {
	right: 10px;
	background-position: -43px -32px;
}

#carousel-prev {
	left: 10px;
}

#carousel-next:hover {
	background-position: -43px 0px;
}

#carousel-prev:hover {
	background-position: 0px 0px;
}
#cpreload {
	cursor:pointer;
}